/*     408509 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408509__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408509__ a span {display:inline-block;position:relative}
.icon_button__408509__.style_line a {background:transparent;color:#05497e}

.icon_button__408509__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408509__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408509__ a {font-size:15px}
}

/*     408510 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408510__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408510__ a span {display:inline-block;position:relative}
.icon_button__408510__.style_line a {background:transparent;color:#05497e}

.icon_button__408510__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408510__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408510__ a {font-size:15px}
}

/*     408511 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408511__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408511__ a span {display:inline-block;position:relative}
.icon_button__408511__.style_line a {background:transparent;color:#05497e}

.icon_button__408511__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408511__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408511__ a {font-size:15px}
}

/*     408512 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408512__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__408512__ a span {display:inline-block;position:relative}
.icon_button__408512__.style_line a {background:transparent;color:#05497e}

.icon_button__408512__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408512__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408512__ a {font-size:15px}
}

/*     408513 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408513__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408513__ a span {display:inline-block;position:relative}
.icon_button__408513__.style_line a {background:transparent;color:#05497e}

.icon_button__408513__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408513__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408513__ a {font-size:15px}
}

/*     408514 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408514__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408514__ a span {display:inline-block;position:relative}
.icon_button__408514__.style_line a {background:transparent;color:#05497e}

.icon_button__408514__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408514__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408514__ a {font-size:15px}
}

/*     408515 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408515__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408515__ a span {display:inline-block;position:relative}
.icon_button__408515__.style_line a {background:transparent;color:#05497e}

.icon_button__408515__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408515__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408515__ a {font-size:15px}
}

/*     408516 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408516__ a {
	display:block;margin:0;padding:6px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__408516__ a span {display:inline-block;position:relative}
.icon_button__408516__.style_line a {background:transparent;color:#05497e}

.icon_button__408516__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408516__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408516__ a {font-size:15px}
}

/*     408517 : BLANK 컨텐츠      */
.blank__408517__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408517__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408517__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408517__ {height:50px}
}

/*     408518 : 이미지      */
.img__408518__ {max-width:100%}
.img__408518__ * {box-sizing:border-box}
.img__408518__ a {display:block;vertical-align:top}
.img__408518__ img {width:800px;vertical-align:top}

/*     408519 : HTML 편집기      */
.html__408519__ * {line-height:1.2em}

/*     408520 : 이미지      */
.img__408520__ {max-width:100%}
.img__408520__ * {box-sizing:border-box}
.img__408520__ a {display:block;vertical-align:top}
.img__408520__ img {width:544px;vertical-align:top}

/*     408521 : BLANK 컨텐츠      */
.blank__408521__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408521__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408521__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408521__ {height:30px}
}

/*     408522 : 이미지      */
.img__408522__ {max-width:100%}
.img__408522__ * {box-sizing:border-box}
.img__408522__ a {display:block;vertical-align:top}
.img__408522__ img {width:800px;vertical-align:top}

/*     408523 : HTML 편집기      */
.html__408523__ * {line-height:1.4em}

/*     408524 : HTML 편집기      */
.html__408524__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408525 : 실선      */
.solid_line__408525__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408525__ {height:20px}
}

/*     408526 : HTML 편집기      */
.html__408526__ * {line-height:1.4em}

/*     414865 : HTML 편집기      */
.html__414865__ * {letter-spacing:-0.07em;line-height:1.4em}

/*     408528 : 실선      */
.solid_line__408528__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408528__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408528__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408528__ {height:20px}
}

/*     408529 : HTML 편집기      */
.html__408529__ * {line-height:1.4em}

/*     408527 : HTML 편집기      */
.html__408527__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408531 : 실선      */
.solid_line__408531__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408531__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408531__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408531__ {height:20px}
}

/*     408532 : HTML 편집기      */
.html__408532__ * {line-height:1.4em}

/*     414855 : HTML 편집기      */
.html__414855__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408534 : 실선      */
.solid_line__408534__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408534__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408534__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408534__ {height:20px}
}

/*     408535 : HTML 편집기      */
.html__408535__ * {line-height:1.4em}

/*     414845 : HTML 편집기      */
.html__414845__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408537 : 실선      */
.solid_line__408537__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408537__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408537__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408537__ {height:20px}
}

/*     408538 : BLANK 컨텐츠      */
.blank__408538__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408538__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408538__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408538__ {height:50px}
}

/*     408539 : 이미지      */
.img__408539__ {max-width:100%}
.img__408539__ * {box-sizing:border-box}
.img__408539__ a {display:block;vertical-align:top}
.img__408539__ img {width:800px;vertical-align:top}

/*     408540 : 이미지      */
.img__408540__ {max-width:100%}
.img__408540__ * {box-sizing:border-box}
.img__408540__ a {display:block;vertical-align:top}
.img__408540__ img {width:582px;vertical-align:top}

/*     408541 : BLANK 컨텐츠      */
.blank__408541__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408541__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408541__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408541__ {height:50px}
}

/*     408542 : BLANK 컨텐츠      */
.blank__408542__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408542__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408542__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408542__ {height:50px}
}

/*     408543 : 이미지      */
.img__408543__ {max-width:100%}
.img__408543__ * {box-sizing:border-box}
.img__408543__ a {display:block;vertical-align:top}
.img__408543__ img {width:600px;vertical-align:top}

/*     408544 : 이미지      */
.img__408544__ {max-width:100%}
.img__408544__ * {box-sizing:border-box}
.img__408544__ a {display:block;vertical-align:top}
.img__408544__ img {width:526px;vertical-align:top}

/*     408548 : BLANK 컨텐츠      */
.blank__408548__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408548__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408548__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408548__ {height:50px}
}

/*     408549 : 이미지      */
.img__408549__ {max-width:100%}
.img__408549__ * {box-sizing:border-box}
.img__408549__ a {display:block;vertical-align:top}
.img__408549__ img {width:625px;vertical-align:top}

/*     414905 : BLANK 컨텐츠      */
.blank__414905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__414905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__414905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__414905__ {height:30px}
}

/*     414915 : 이미지      */
.img__414915__ {max-width:100%}
.img__414915__ * {box-sizing:border-box}
.img__414915__ a {display:block;vertical-align:top}
.img__414915__ img {width:625px;vertical-align:top}

/*     414925 : HTML 편집기      */
.html__414925__ * {line-height:1.2em}

/*     414935 : BLANK 컨텐츠      */
.blank__414935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__414935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__414935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__414935__ {height:30px}
}

/*     408550 : 이미지      */
.img__408550__ {max-width:100%}
.img__408550__ * {box-sizing:border-box}
.img__408550__ a {display:block;vertical-align:top}
.img__408550__ img {width:800px;vertical-align:top}

/*     414965 : 이미지      */
.img__414965__ {max-width:100%}
.img__414965__ * {box-sizing:border-box}
.img__414965__ a {display:block;vertical-align:top}
.img__414965__ img {width:800px;vertical-align:top}

/*     408551 : 이미지      */
.img__408551__ {max-width:100%}
.img__408551__ * {box-sizing:border-box}
.img__408551__ a {display:block;vertical-align:top}
.img__408551__ img {width:800px;vertical-align:top}

/*     408552 : BLANK 컨텐츠      */
.blank__408552__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408552__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408552__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408552__ {height:50px}
}

/*     408553 : BLANK 컨텐츠      */
.blank__408553__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408553__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408553__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408553__ {height:50px}
}

/*     408554 : 이미지      */
.img__408554__ {max-width:100%}
.img__408554__ * {box-sizing:border-box}
.img__408554__ a {display:block;vertical-align:top}
.img__408554__ img {width:800px;vertical-align:top}

/*     408555 : 이미지      */
.img__408555__ {max-width:100%}
.img__408555__ * {box-sizing:border-box}
.img__408555__ a {display:block;vertical-align:top}
.img__408555__ img {width:800px;vertical-align:top}

/*     408557 : 이미지      */
.img__408557__ {max-width:100%}
.img__408557__ * {box-sizing:border-box}
.img__408557__ a {display:block;vertical-align:top}
.img__408557__ img {width:800px;vertical-align:top}

/*     408558 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__408558__ .inline_block__408558__ {display:inline-block;vertical-align:top}
.text_wrap__408558__ .inline_block__408558__ .inner__408558__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__408558__ .inline_block__408558__ .inner__408558__ .icon__408558__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__408558__ .inline_block__408558__ .inner__408558__ .icon__408558__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__408558__ .inline_block__408558__ .inner__408558__ .text__408558__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__408558__.s_size_75 .inline_block__408558__ .inner__408558__ .icon__408558__ {padding-right:.5em;font-size:.75em}
.text_wrap__408558__.s_size_100 .inline_block__408558__ .inner__408558__ .icon__408558__ {padding-right:.5em;font-size:1em}
.text_wrap__408558__.s_size_150 .inline_block__408558__ .inner__408558__ .icon__408558__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__408558__.s_size_200 .inline_block__408558__ .inner__408558__ .icon__408558__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__408558__.s_size_250 .inline_block__408558__ .inner__408558__ .icon__408558__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__408558__ .inline_block__408558__ .inner__408558__ {font-size:15px}
}

/*     408559 : HTML 편집기      */
.html__408559__ * {line-height:1.2em}

/*     408560 : 이미지      */
.img__408560__ {max-width:100%}
.img__408560__ * {box-sizing:border-box}
.img__408560__ a {display:block;vertical-align:top}
.img__408560__ img {width:800px;vertical-align:top}

/*     414975 : 실선      */
.solid_line__414975__ {display:block;position:relative;width:100%;height:30px}
.solid_line__414975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #767676}

.solid_line__414975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__414975__ {height:20px}
}

/*     408561 : 이미지      */
.img__408561__ {max-width:100%}
.img__408561__ * {box-sizing:border-box}
.img__408561__ a {display:block;vertical-align:top}
.img__408561__ img {width:800px;vertical-align:top}

/*     414985 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__414985__ .inline_block__414985__ {display:inline-block;vertical-align:top}
.text_wrap__414985__ .inline_block__414985__ .inner__414985__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__414985__ .inline_block__414985__ .inner__414985__ .icon__414985__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__414985__ .inline_block__414985__ .inner__414985__ .icon__414985__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__414985__ .inline_block__414985__ .inner__414985__ .text__414985__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__414985__.s_size_75 .inline_block__414985__ .inner__414985__ .icon__414985__ {padding-right:.5em;font-size:.75em}
.text_wrap__414985__.s_size_100 .inline_block__414985__ .inner__414985__ .icon__414985__ {padding-right:.5em;font-size:1em}
.text_wrap__414985__.s_size_150 .inline_block__414985__ .inner__414985__ .icon__414985__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__414985__.s_size_200 .inline_block__414985__ .inner__414985__ .icon__414985__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__414985__.s_size_250 .inline_block__414985__ .inner__414985__ .icon__414985__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__414985__ .inline_block__414985__ .inner__414985__ {font-size:15px}
}

/*     414995 : HTML 편집기      */
.html__414995__ * {line-height:1.2em}

/*     415005 : 이미지      */
.img__415005__ {max-width:100%}
.img__415005__ * {box-sizing:border-box}
.img__415005__ a {display:block;vertical-align:top}
.img__415005__ img {width:800px;vertical-align:top}

/*     415015 : BLANK 컨텐츠      */
.blank__415015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__415015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__415015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__415015__ {height:50px}
}

/*     415025 : BLANK 컨텐츠      */
.blank__415025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__415025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__415025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__415025__ {height:20px}
}

/*     415035 : HTML 편집기      */
.html__415035__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     415045 : BLANK 컨텐츠      */
.blank__415045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__415045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__415045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__415045__ {height:10px}
}

/*     415055 : 실선      */
.solid_line__415055__ {display:block;position:relative;width:100%;height:30px}
.solid_line__415055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__415055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__415055__ {height:20px}
}

